
body                { color: black; font-size: 8pt; font-family: Verdana, Tahoma, Arial, Symbol; background: url(../res2/000.jpg) repeat-x; text-align: justify; margin-top: 0px; padding-top: 0px }
a                      { color: #800000; font-size: 8pt; text-decoration: none }
a:hover             { color: #f00; font-size: 8pt; text-decoration: none }
a:active      { color: #f00; font-size: 8pt; text-decoration: none }
a.menu    { color: #ff0; font-size: 8pt; text-decoration: none }
a.menu:hover    { color: #ffa500; font-size: 8pt; text-decoration: none }
a.menu:active    { color: #ff0; font-size: 8pt; text-decoration: none }
td           { font-size: 8pt; font-family: Verdana, Tahoma, Arial, Symbol; text-align: justify; border: none }
.td1    { font-size: 8pt; font-family: Verdana, Tahoma, Arial, Symbol; background-repeat: no-repeat; text-align: justify }
.td2    { font-size: 8pt; font-family: Verdana, Tahoma, Arial, Symbol; background-repeat: no-repeat; text-align: justify; border: solid 1px #696969 }
.td3    { font-family: Verdana, Tahoma, Arial, Symbol; text-align: justify; margin-right: 12px; margin-left: 12px; padding-right: 16px; padding-left: 16px }
.foto            { margin: 2px; padding: 2px; border: solid 1px #c0c0c0 }
.black6 { color: #000; font-size: 6pt }
.black7 { color: #000; font-size: 7pt }
.black8   { color: #000; font-size: 8pt }
.black9  { color: #000; font-size: 9pt }
.black10 { color: #000; font-size: 10pt }
.black11 { color: #000; font-size: 11pt }
.black12 { color: #000; font-size: 12pt }
.white6  { color: white; font-size: 6pt }
.white7 { color: white; font-size: 7pt }
.white8  { color: white; font-size: 8pt }
.white9  { color: white; font-size: 9pt }
.white10 { color: white; font-size: 10pt }
.white11 { color: white; font-size: 11pt }
.white12 { color: white; font-size: 12pt }
.red10 { color: #f00; font-size: 10pt }
.red11 { color: #f00; font-size: 11pt }
.blue8 { color: #191970; font-size: 8pt }
.blue9 { color: #191970; font-size: 9pt }
.blue10 { color: #191970; font-size: 10pt }
.blue11 { color: #191970; font-size: 11pt }
.blue12 { color: #191970; font-size: 12pt }
.ogolny7  { color: #000; font-size: 7pt }
.jp6              { color: #2f4f4f; font-size: 6pt }
.jp7             { color: #2f4f4f; font-size: 7pt }
.jp8              { color: #2f4f4f; font-size: 8pt }
.jp9             { color: #2f4f4f; font-size: 9pt }
.jp10               { color: #2f4f4f; font-size: 10pt }
.jp11               { color: #2f4f4f; font-size: 11pt }
.jp12               { color: #2f4f4f; font-size: 12pt }
.tytul      { color: #000; font-size: 9pt }
.tytul1      { color: #8b4513; font-weight: bold; font-size: 9pt }
.tytul2        { color: #000; font-weight: bold; font-size: 9pt }
.tytul3          { color: #8b0000; font-weight: bold; font-size: 9pt }
.tytul3m        { color: #8b0000; font-size: 8pt }
.tytul3d            { color: #8b0000; font-weight: bold; font-size: 9pt }
.tytul3d2 { color: #8b0000; font-weight: bold; font-size: 11pt }
hr    { border: inset 1px #d3d3d3 }
.kontener         { color: #696969 }
.tab01       { }
.kartka           { background: url(../../res-head/kartka-tlo.jpg) scroll; margin: 4px; padding: 4px; border-bottom: 1px solid #a9a9a9 }
.dhtmlgoodies_question             { color: #006400; background-color: #f5f5f5; margin: 2px; padding: 2px; width: 100%; height: 30px; overflow: hidden; cursor: pointer  }
.dhtmlgoodies_answer     { background-color: #e2ebed; margin: 2px 2px 4px; padding: 2px 2px 4px; position: relative; width: 100%; height: 0px; overflow: hidden; visibility: hidden }
.dhtmlgoodies_answer_content     { margin: 2px 2px 4px; padding: 2px 2px 4px; position: relative }
